Subject: wire wacker

From: [email-masked] (Daniel R. Mauch)
Date: Thu, 05 May 94 06:56:28 PDT

Wire Wacker
 I have the Wire Wacker cutting wire very reliably. It
is about 12X12 and 2.5 inches deep. It consists of a
spindle that holds the wire spool, a fairlead to guide
the wire into the pinch rollers. The pinch rollers are
soft rubber about 50 durometer. One is an idler that is
mounted on oil-light bushing, the other is a press fit
onto the 200 S/R 40 oz inch, unipolar stepper motor.
>From the stepper motor the wire goes into a guide tube
that aligns to a wire cutter. The cutter is operated by
a s\���noid with about 110 oz of pull and rated for
continuous 120VAC. I have a solid state 15 amp relay
that is activated by the CNC software through my 3 axis
controller. This controller was one of my prototypes
from which I have put together my 3 axis controller
kits. The controller receives the user data file and
tells the stepper motor how far to turn and how many
pieces to cut. I will shortly rewrite the program and
compile it to make it Cimple and easy to use.
      Since the pinch roller is 1" diameter and there
are 200 S/R it travels 3.1416X1= 3.1416 inches per
revolution or 3.1416/200=.015708 inches per step or
1/.015708=63.661828 steps per inch.
      Last sunday, I commanded the machine to cut 10
pieces or 20AWG wire 1 inch long. The wire immediately
go[� jaX[[�d HX� -��VW����WՉ��Z�
�k��ѱme
adjustment solved that probl[Y[� TU�e s\���k��v�sounded
im[�res\�Z�e HX� iZ� feY� an[�incX� thZY� cut an inch. The 10
pieces were cut in 1-2 seconds. Very impreY���ve eveY� to
me the builder. I wrote a data file to cut 11 pieces of
wire 12 inches long. The wire wacker cut them to length
very quickly. Since I had to cut several hundred pieces
from different color spools for my 3 axis controller
kits, I was very pleYX��d to seYY�the speed and H��;Y�accuracy of the cut 
wires. I think I can improve the
tolerance to be within +-.010 buy using a larger pinch
ro[�ler\�that]�is kZ�url[Y�. In[�any H�X�e H�his H[X�hiZ�e l[�{�s
like it will be a great addition to the gr\�W�ngY�list of
Cimple Computer Numerical Control (CCNC) machines that
I have designed and built.
     Since my last major post of my CCNC bandsaw, I
have demonstrated the machine at the last Seattle
Robotic Society meeting. I had it cut a series of
pieces of steel rods to length. The response from my
peers was very positive. TheY�last H�eat]]�e H�hat IR�am
adding is a roller table so that heavy stock can be
placed on the 6 foot long conveyor/rollers. A self
retraX,]�on tension deviZl� will maintain 5 lbs of pull
on the stock. The pinch rollers will prevent slippage
as well as the capstan effect of winding a turn or two
of the stainless cable connected to the stock via the
traction spring. The 40 oz inch stepper with a 5 to 1
ratio drive pulley will provide the power to feed the
stock into the vise. Not intended to pull 100 lbs of
stock this unit will pull a 6 foot long piece of
aluminum angle 3X3X3/8 without a grunt. 
     During the month of May I want to improve some of
my original machines with updates so that their speed,
poweY� and accu]�acy are even better! I also have for a
goal this month to finish the three articles I want to
write for Nuts and Volts.
Since , I am going to be very busy, I guess, I'll have
my wife mow the lawns. :

-- 
[] SEANEWS [] Seattle Public Access Usenet News + Mail [] +1 206 614 0048 []
[email-masked]